<?php
namespace Admin\Controller;

use Model\AuthModel;
use Think\Controller;
use Tools\AdminController;

class InfoController extends AdminController
{

    public function index()
    {
        $sql = "select p.prize_name,p.add_time,u.nickname,u.name,u.tel,u.address from user as u,prize as p where p.is_get=1";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}